package com.dong.demo013
//所有层级日志打印
expect fun pirntAllLevelHiLog();

//单次日志打印
expect fun pirntSingleHiLog();


//打印随机日志
expect fun pirntRandomHiLog();


expect fun testArkTsToKotin();


//稳定触发鸿蒙卡死
expect fun triggerANRByInfiniteLoop();